<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d700645a31d3857a334a979b9d604d1c">
  <dict>
    <!--2021-09-17 15:19:37.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
